/*
Theme Name: OzCoasts
Theme URI: https://bitbucket.csiro.au/users/wil9cr/repos/oz-coasts/browse
Author: daniel.wild@csiro.au
Author URI: http://csiro.au
Version: 0.0.1
Description: Theme for OzCoasts
Template: twentysixteen
*/

/*------------------------ COLORS / FONTS -------------------------------*/

.oc-blue {
    color: #003a6c;
}

.oc-blue-bg {
    background: #003a6c;
}

.oc-yellow {
    color: #f9cb15;
}

.white-text {
    color: #FFF;
}

#main, #main p {
    font-size: 18px;
}

#main a {
    box-shadow: none;
    color: #008CBA;
    text-decoration: none;
}

.pum-content a {
  box-shadow: none;
  color: #008CBA !important;
  text-decoration: none;
}

/*------------------------ WP RESETS -------------------------------*/

html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  background: #FFF;
  position: relative;
  margin: 0;
  min-height: 100%;
}

#content {
  overflow-x: hidden;
}

body, p, input, a, textarea {
  font-family: Helvetica, Roboto, Arial, sans-serif !important;
  color: #444;
  font-weight: 300;
}

span, li {
  font-family: Helvetica, Roboto, Arial, sans-serif;
  color: #444;
  font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
  color: #444;
  font-family: Helvetica, Roboto, Arial, sans-serif !important;
}

h1, h2, h3, h4 {
  font-weight: 300 !important;
}

h5 {
  font-weight: bold !important;
  margin-top: 10px !important;
  margin-bottom: 5px !important;
}

hr {
  margin: 1.75em 0 1.75em;
}

#main ul, #main ol {
  padding-left: 20px;
}

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
   background: none;
}

article.type-glossary .entry-content, article.type-organisation .entry-content {
   margin: 0px !important;
   width: 100% !important;
}

#primary {
    padding: 50px 20px 0px 20px;
}

.full-width .entry-content,
.no-sidebar .entry-content,
.no-sidebar .page-header {
  margin: 0px;
}

@media screen and (min-width: 44.375em){
    .site {
        margin: 0px;
    }

    .site-header {
        padding: 0px 15px;
    }
}

.no-sidebar .entry-content,
.no-sidebar .entry-summary,
.no-sidebar .entry-header {
    margin: 0px;
}

/*------------------------ SEARCH RESULTS -------------------------------*/

.search-results .page-header, .pagination {
  border-top: 0;
  padding-top: 0;
  padding-bottom: 1.5em;
}

.search-term {
  font-weight: 700;
  font-style: italic;
}

.search-link {
  font-size: 0.85em;
  color: #5da423 !important;
}

.pagination .next, .pagination .prev {
  color: #fbcc05 !important;
  background-color: #003a6b !important;
}

.logo-slider {
	padding: 0 !important;
	margin: 0 !important;
	min-height: unset !important;
}

.logo-slider.pagination::before, .logo-slider.pagination::after {
	display: none !important;
	height: 0;
	background-color: transparent;
}

@media screen and (min-width: 61.5625em) {
	.site-main {
    	margin-bottom: 5.0em;
	}
}

@media screen and (min-width: 61.5625em) {
  .search-results .site-main > article {
    margin-bottom: 1em;
  }
}

@media screen and (min-width: 44.375em){
    .search-results .site-main > article {
      margin-bottom: 0.75em;
    }
}

.search-results .site-main > article {
  margin-bottom: 0.5em;
}



/*------------------------ HEADER / MAIN MENU -------------------------------*/

.site-header {
    background: #003a6c;
    background-image: url('img/header-bg.jpg');
    background-repeat: repeat-y;
    background-position: right top;
    margin: 0;
    position: relative;
    z-index: 999;
}

.site-header-main {
  position: relative;
}

@media screen and (min-width: 56.875em){
   .site-header-menu {
        margin-bottom: 20px;
    }

    ul.sub-menu li:hover {
        background: #dcdcdc !important;
    }
   .sidebar-widget {
        width: 360px !important;
    }
}


@media screen and (max-width: 70em){
    .custom-logo {
        max-width: 210px;
    }
}
.site-inner {
    padding-top: 80px;
}

#menu-main-menu li.current-menu-item > a:first-child {
    color: #f9cb15;
}

#menu-main-menu li a {
    color: #fefefe;
    text-transform: uppercase;
}

#menu-main-menu li a:hover {
    color: #f9cb15;
}

.no-header header {
    display: none;
}

.site-content {
    padding: 0;
    position: relative;
    height: 100%;
}

/*------------------------ UBERMENU TWEAKS -------------------------------*/
.ubermenu-submenu.ubermenu-submenu-drop {
  border-top: none !important;
  border-right: none !important;
  border-bottom: none !important;
  border-left: solid 1px rgba(0,0,0,0.25) !important;
}

.ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target {
    border-bottom: none !important;
}

.ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
  padding-bottom: 5px !important;
}

.ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.ubermenu-submenu .ubermenu-current-menu-item > .ubermenu-target {
    background: #b2cbda !important;
}

.ubermenu-submenu .ubermenu-item > .ubermenu-target  .ubermenu-target-title {
  font-size: 11pt !important;
}

.ubermenu-item-level-0.ubermenu-active > .ubermenu-target > .ubermenu-sub-indicator-close {
  color: #f9cb15 !important;
}

.ubermenu-custom-subcontent {
  color: #666666 !important;
}
.ubermenu-custom-subcontent .fas {
  font-size: 10px !important;
}

@media screen and (max-width: 959px) {
	.ubermenu-responsive ul.ubermenu-submenu-type-tab-content-panel {
		box-shadow: 0 0 20px 0 rgba(0,0,0, 0.5);
		-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0, 0.5);
		z-index: 9 !important;
		padding-bottom: 10px !important;
	}
}

/*------------------------ MOBILE MENU -------------------------------*/

#menu-main-menu li a {
    font-weight: normal !important;
}

.menu-toggle, .menu-toggle:hover {
    background-color: transparent;
    border: none;
    color: #f9cb15;
    font-size: 30px;
    line-height: 30px;
    margin: 0;
    padding: 10px 10px 0px 0px;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
    background-color: transparent;
    color: #f9cb15;
}

.dropdown-toggle, .dropdown-toggle:hover, .dropdown-toggle:focus {
    color: #f9cb15;
}

/*------------------------ UI COMPONENTS -------------------------------*/

.img-grid .columns {
    text-align: center;
    margin-bottom: 10px;
}

.img-grid .columns img {
    display: block;
    margin: 0 auto;
    opacity: 0.8;
    transition: 0.2s linear opacity;
}

.img-grid .columns img:hover {
    opacity: 1;
}

.line-divider {
    width: 100%;
    border-top: 1px solid #CCC;
    margin: 20px 0px;
}


/*------------------------ VENDOR UI COMPONENT OVERRIDES -------------------------------*/

button, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus,
input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus,
input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
    color: #FFF;
    background: #2ba6cb;
    border-radius: 0;
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

button:hover {
    background: #2ba6cb;
}

/*------------------------ FOOTER -------------------------------*/

#footer {
    padding: 20px 20px 0px 0px;
    background-image: url('img/footer-bg.jpg');
    background-repeat: repeat-x;
    background-position: bottom;
    right: 0;
    bottom: 0;
    left: 0;
}

.footer-meta {
    padding-top: 20px;
    width: 100%;
    color: #fefefe;
    border-top: #ecf0f1 1px solid;
    text-align: center;
    margin-top: 10px;
}

.footer-meta a {
    color: #fefefe;
    text-decoration: underline;
}

#menu-quick-links {
    margin-top: 35px;
    text-align: center;
}

#menu-quick-links li {
    display: inline-block;
    margin: 0px 10px;
}

#menu-quick-links li a {
    color: #fefefe;
}

.footer-widget .search-form {
    margin-top: 30px;
}

/*------------------------ HOME PAGE -------------------------------*/

.feature-block-image {
    background: url("img/beach.jpg") center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    width: 100%;
    padding: 100px 0 40px 0;
    z-index: 1;
    position: relative;
}

.feature-block-content {
  margin-top: 20px;
}

.feature-block-content h1 {
    text-transform: uppercase;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 63.9375em) {
  .feature-block-image {
    padding: 10px 0;
  }
  .feature-block-content h1 {
    font-size: 2.2em;
  }
}

/*------------------------ NINJA FORM -------------------------------*/

#popup-searchform {
  position: relative;
}

.popup-img-wrapper {
  text-align: center;
  display: block;
  margin-bottom: 25px;
}

.popup-search-form p {
  margin-bottom: 10px;
}


/*------------------------ SIDEBAR -------------------------------*/

#collapsible-sidebar-control {
    position: absolute;
    right: 10px;
    margin-top: 10px;
    font-size: 12px;
}

#collapsible-sidebar {
    position: absolute;
    right: -400px;
    transition: 0.3s ease right;
    background: #084c79;
    color: #f9cb15;
    z-index: 1;
    padding-right: 20px;
    height: 100%;
    overflow-y: auto;
}

#collapsible-sidebar .widgettitle {
    display: none;
}

#collapsible-sidebar .sidebar-widget:before {
    content: '\00D7';
    font-weight: bold;
    display: inline-block;
    position: absolute;
    top: 0px;
    font-size: 25px;
    left: 10px;
    color: #f9cb15;
    cursor: pointer;
}

.sidebar-widget {
    border: none;
}

.sidebar-widget ul li {
    list-style: none;
    padding: 3px 5px;
}

.sidebar-widget ul li a {
    color: #f9cb15;
}

.sidebar-widget ul li a:hover {
    color: #d4ab15;
}

.sidebar-widget ul li:before {
    content: "\f054"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    color: #f9cb15;
    margin-right: 5px;
    font-size: 14px;
}

@media screen and (min-width: 56.875em){
    .sidebar-widget {
        float: none;
        margin-left: 0;
        padding: 40px 20px;
        width: 100%;
    }
}

#collapsible-sidebar .sidebar-widget .current_page_item:before, #collapsible-sidebar .sidebar-widget .current_page_item > a:first-child {
    color: #fefefe;
}


/*------------------------ MEDIA QUERIES -------------------------------*/

/* ---- MEDIUM UP --*/
@media screen and (min-width: 61.5625em) {
    .site-header {
        padding: 0px 20px;
    }

    #menu-main-menu li a {
        color: #fefefe;
    }

    .sub-menu li {
        background: #fefefe !important;
    }

    .sub-menu li:hover {
        background: #fefefe !important;
    }

    .sub-menu li a {
        color: #444 !important;
    }
}

/*----- SMALL ------*/
@media screen and (max-width: 61.5625em) {

    .site-header {
        padding: 5px 10px;
    }

    .sub-menu li.menu-item a {
        color: #fefefe;
    }

    #collapsible-sidebar-control {
        display: none;
    }

}

/*------------------------ CUSTOM 404 -------------------------------*/

.error404 {
  background-color: #81d7ff;
}

.error404 .aligncenter {
  margin: 0 auto !important;
}

.error404 #content {
  background-image: url('/wp-content/uploads/2018/06/OzCoasts-404-edge.png') !important;
  background-size: contain !important;
}

.error404 article>header, .error404 article>footer, .error404 .footer-widget .search-form  {
  display: none !important;
}

.error404 main {
  margin: 0 !important;
}

.error404 #primary {
  padding: 0 !important;
}

.error404 p {
  margin: 0 !important;
}

.error404-search {
  position: absolute;
  top: 25px;
  left: 50%;
  width: 30%;
}